part of 'signatories_bloc.dart';

abstract class SignatoriesEvent extends Equatable {
  const SignatoriesEvent();

  @override
  List<Object> get props => [];
}

class LoadSignatories extends SignatoriesEvent {
  final List<Signatories> signatories;

  const LoadSignatories({this.signatories = const <Signatories>[]});

  @override
  List<Object> get props => [signatories];
}
